/*Added Variable*/
@font-face {
	font-family: Vazir;
	font-style: normal;
	font-display: swap;
	font-weight: 100 900;
	src: url('Vazir-Variable.woff2') format('woff2-variations');
}

/*For Compitable Old Browser*/
@font-face {
	font-family: Vazir;
	src: url('Vazir-Regular.eot');
	src: url('Vazir-Regular.eot?#iefix') format('embedded-opentype'),
		url('Vazir-Regular.woff2') format('woff2'),
		url('Vazir-Regular.woff') format('woff'),
		url('Vazir-Regular.ttf') format('truetype');
	font-weight: 400;
	font-display: swap;
}

@font-face {
	font-family: Vazir;
	src: url('Vazir-Bold.eot');
	src: url('Vazir-Bold.eot?#iefix') format('embedded-opentype'),
		url('Vazir-Bold.woff2') format('woff2'),
		url('Vazir-Bold.woff') format('woff'),
		url('Vazir-Bold.ttf') format('truetype');
	font-weight: 700;
	font-display: swap;
}

@font-face {
	font-family: Vazir;
	src: url('Vazir-Thin.eot');
	src: url('Vazir-Thin.eot?#iefix') format('embedded-opentype'),
		url('Vazir-Thin.woff2') format('woff2'),
		url('Vazir-Thin.woff') format('woff'),
		url('Vazir-Thin.ttf') format('truetype');
	font-weight: 100;
	font-display: swap;
}

@font-face {
	font-family: Vazir;
	src: url('Vazir-Light.eot');
	src: url('Vazir-Light.eot?#iefix') format('embedded-opentype'),
		url('Vazir-Light.woff2') format('woff2'),
		url('Vazir-Light.woff') format('woff'),
		url('Vazir-Light.ttf') format('truetype');
	font-weight: 300;
	font-display: swap;
}

@font-face {
	font-family: Vazir;
	src: url('Vazir-Medium.eot');
	src: url('Vazir-Medium.eot?#iefix') format('embedded-opentype'),
		url('Vazir-Medium.woff2') format('woff2'),
		url('Vazir-Medium.woff') format('woff'),
		url('Vazir-Medium.ttf') format('truetype');
	font-weight: 500;
	font-display: swap;
}

@font-face {
	font-family: Vazir;
	src: url('Vazir-Black.eot');
	src: url('Vazir-Black.eot?#iefix') format('embedded-opentype'),
		url('Vazir-Black.woff2') format('woff2'),
		url('Vazir-Black.woff') format('woff'),
		url('Vazir-Black.ttf') format('truetype');
	font-weight: 900;
	font-display: swap;
}